.tipsy { 
  position: absolute;
  padding: 5px; 
  z-index: 100000;
}
/* Rounded corners */
.tipsy-inner {
	position: relative;
  color: #666;
  text-align: left; 
  padding: 15px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
	background-color: #fff;
	border: 1px solid #cacaca;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  overflow-y: auto;
  overflow-x: hidden;
  max-width: 350px; 
  max-height: 150px;
}
/* Uncomment for shadow */
/*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/

.tipsy-arrow { 
  position: absolute; 
  width: 0; 
  height: 0; 
  border: 5px solid transparent; 
}

/* Rules to colour arrows */
.tipsy-arrow-n { border-bottom-color: #cacaca; }
.tipsy-arrow-s { border-top-color: #cacaca; }
.tipsy-arrow-e { border-left-color: #cacaca; }
.tipsy-arrow-w { border-right-color: #cacaca; }

.tipsy-n .tipsy-arrow, .tipsy-nw .tipsy-arrow, .tipsy-ne .tipsy-arrow { top: 0; border-top: none; }
.tipsy-s .tipsy-arrow, .tipsy-sw .tipsy-arrow, .tipsy-se .tipsy-arrow { bottom: 0; border-bottom: none; }
.tipsy-n .tipsy-arrow, .tipsy-s .tipsy-arrow { left: 50%; margin-left: -5px; }
.tipsy-nw .tipsy-arrow, .tipsy-sw .tipsy-arrow { left: 10px; }
.tipsy-ne .tipsy-arrow, .tipsy-se .tipsy-arrow { right: 10px; }
.tipsy-e .tipsy-arrow, .tipsy-w .tipsy-arrow { top: 50%; margin-top: -5px; }
.tipsy-e .tipsy-arrow { right: 0; border-right: none; }
.tipsy-w .tipsy-arrow { left: 0; border-left: none; }

.tipsed {
  font-weight: normal;
  font-size: 12px;
	vertical-align: middle;
}
/* additional styling */
.tipsy-inner.formatting {
	width: 450px;
	max-width: none;
	height: 200px;
	max-height: none;
}
